type: theme
base theme: bootstrap
core_version_requirement: ^8 || ^9 || ^10

name: 'Bootstrap Yukon'
description: 'A Drupal Bootstrap 3 based sub-theme.'
package: 'Bootstrap'

regions:
  navigation: 'Navigation'
  navigation_collapsible: 'Navigation (Collapsible)'
  navigation_language: 'Navigation (Language)'
  navigation_account: 'Navigation (Account)'
  header: 'Top Bar'
  highlighted: 'Highlighted'
  help: 'Help'
  content: 'Content'
  sidebar_first: 'Primary'
  sidebar_second: 'Secondary'
  bottom: 'Page bottom'
  footer_top: 'Footer Top'
  footer: 'Footer'

libraries-extend:
  bootstrap/framework:
    - bootstrap_yukon/framework
